import cdsapi

c = cdsapi.Client()

c.retrieve(
    'satellite-sst-esa-cci',
    {
        'variable':'all',
        'format':'zip',
        'year':'2000',
        'month':'01',
        'day':'01'
    },
    '../archives/sat_obs/20_sat_obs-satellite-sst-esa-cci.zip')
